@charset "utf-8";
/* CSS Document */
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/plates.jpg);
	background-repeat: repeat;
	background-color: #066;
	line-height: 160%;
}
body, ul, li, ul li{
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.clr {
	clear: both;
}

img{
	max-width: 100%;
}
a{
	text-decoration: none;
}
a:hover {
	color: #fd4a18;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	float: left;
}
.maintitle{
    background-color: #3370ff;
    display: block;
    font-size: 1.5rem;
    color: #FFF;
    padding-left: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 400;
    margin: 0px;
}

.rightnav ul li {
	color: inherit;
	margin-bottom: 5px;
	list-style: none;
	border: 1px solid #e5e5e5;
	margin-top: 5px;
}
.rightnav ul li a {
	color: #333;
	display: block;
	text-align: left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.rightnav ul a:before {
	content: " > ";
	padding-left: 15px;
}
.navbar-nav {
	
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.navbar-nav li {
	list-style-image: none;
	float: left;
}
.navbar-nav li a{
	text-decoration: none;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
	color: #000;
}
.navbar-nav li a:hover{
	text-decoration: underline;
	
}

.flash {
	height: 400px;
	background-size:cover;
	background-color: rgba(0,0,0,0.7);
	color: #FFF;
}
.banner {
	height: 150px;
	background-size:cover;
	background-color: rgba(0,0,0,0.7);
	color: #FFF;
}
.banner a{
	color: #FF0;
	text-decoration: none;
}
.bg1 {
	background-image: url(images/steel.jpg);
	background-repeat: no-repeat;
	background-size:100% 100%;
}
.company{
	background-color: #FFF;
}
.stair-treads{
	background-color: rgba(0,0,0,0.7);
	background-repeat: no-repeat;
	background-position: right center;
	background-size:cover;
	color: #FFF;
}
header{
	background-color: #ffffff;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #333;
	padding-top: 20px;
	padding-bottom: 20px;
}
.products{
	background-color: #ffffff;
}
.products .item{
	text-align: center;
	min-height: 380px;
	border: 1px solid #000;
	margin-bottom: 20px;
}
.products .item h1{
	padding-bottom: 30px;
}
.products .item a:hover h4{
	color: #FF0;
}
.products .item h4{
	color: #FFF;
	background-color: #000;
	height: 50px;
	margin: 0px;
	padding: 0px;
	line-height: 50px;
}
.products p{
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}

.products a{
    color: #000;
    margin-top: 8px;
    line-height: 1.5;
	text-align: center;
}

.products a:hover{
	color: #0064d4;
}
.products .item img{
	display: block;
}




.more {
    display: block;
    background-color: rgba(51,112,255,1);
    color: #fff;
    border-radius: 4px;
    width: 154px;
    height: 40px;
    line-height: 40px;
    text-align: center;

}
.ff{
	  opacity: 1;


}
.title {
    border-left: 2px solid #3370ff;
    padding-left: 5px;
    color: #3370ff;
    font-size: 14px;
}

.company h1 {
    margin-top: 8px;
}





footer {
	background-color: rgb(41, 46, 51);
	color: #ccc;
	text-align: center;
}
.footer-text {
    color: #fff;
    margin-bottom: 10px;
}
footer a {
	color: #ccc;
	text-decoration: none;
}
@media (max-width: 1000px) {
.company, .products, .flash, .banner {
    padding: 20px 0;
}
.stair-treads{
    padding: 20px 0;
}
footer {
    padding-top: 20px;
	padding-bottom: 20px;

}
.products .item{
    padding: 0px;
}
.more {
    margin-top: 20px;
}
.company h1 {
    font-size: 24px;
}
}
@media (min-width: 1000px) {
.company, .products, .flash, .banner {
    padding: 60px 0;
}
.stair-treads{
    padding: 60px 0;
}
footer {
    padding-top: 50px;
	padding-bottom: 50px;

}
.products .item{
    padding: 0px;
}
.more {
    margin-top: 30px;
}
.company h1 {
    font-size: 32px;
}
}

.products table {
	width: 100%;
	max-width: 100%;
	border-top-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #DEE0E0;
	border-collapse:collapse;
	border-spacing:0;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.products table td, table th {
	border-right: #dee0e0 1px solid;
	border-bottom: #dee0e0 1px solid;
	text-align: center;
}

.products table th {
	font-size: 12px;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-weight:bold;
}

.products table td {
	padding-top: 3px;
	padding-bottom: 3px;
}

.products table tr:nth-child(2n) {
    background: #f5f5f5;
}